﻿:root {
    --fa-primary-color: #6e6e6e;
    --fa-secondary-color: #00aa9e;
  }
@font-face {
   font-family: futura;
   src: url("../../fonts/Futura-Bold.ttf");
}
@font-face {
   font-family: montserrat;
   src: url("../../fonts/Montserrat-Regular.ttf");
}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  background-image:url('../../css/netrio/imgs/NETRIO-Primary-background2.jpg') !important;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
html, body {
   font-family: montserrat;
   font-size: 14px;
   color: #000000;
   background-color: #ffffff;
   width: 100%;
   height: 95%;
   margin: 0px 0px 0px 0px;
}
.bgColor{
    background-color: #ffffff !important;
    color: #000000;
}
.mycontainer{
	width:100%;
    height: 100%;
    display: flex;
    overflow: hidden;
}
.callLogContainer{
    height: 100%;
    display: flex;
    overflow: hidden;
}
.dataContainer{
	width:100%;
    height: 110%;
    overflow: hidden;
}
.dataContainer2{
	width:100%;
    height: 110%;
    overflow: hidden;
}
.divDmenu{
    position:relative;
    height:900px;
}
.sidenav-simple-expand-fs{
    width: 230px;
    height:890px;
}
.side-menu-compact{
    width: 50px;
    height:890px;
}
#menuControl{
    cursor:pointer;
    color:#00aa9e;
}
.content{
	width: 100%;
	height: 100%;
    flex-grow: 1;
    overflow: auto;
    margin-left:1px;
}
#resContainer{
margin-left:1px;
}
.avatar {
  position: relative;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.avatar-circle {
  position:relative;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  cursor:pointer;
}
.avatar2 {
  position: relative;
  vertical-align: middle;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  top:2px;
}
.avatar-chat {
  position: relative;
  vertical-align: middle;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  right:2px;
  bottom:4px;
}
.avatar-chat-circle {
  transform: translate(6%, 4%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  vertical-align: middle;
  text-align: center;
  padding: 3px;
  font-size: 18px;
}
.avatar-status {
  position:relative;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  right:1px;
  bottom:1px;
}
.avatar-status-circle {
  transform: translate(6%, 4%);
  width: 50px;
  height: 50px;  
  border-radius: 50%;
  border:thin silver solid;
  vertical-align: middle;
  text-align: center;
}
.avatar-status-circle-header {
  transform: translate(7%, 4%);
  width: 50px;
  height: 50px;  
  border-radius: 50%;
  border:thin silver solid;
  vertical-align: middle;
  text-align: center;  
}
.status-circle {
  position:relative;
  width: 62px;
  height: 62px;  
  text-align: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border:thin silver solid;
}
.initials {
  position: relative;
  top: 15px; /* 25% of parent */
  right: 1px;
  font-size: 28px; /* 50% of parent */
  line-height: 20px; /* 50% of parent */
  color: #fff;
  font-family: futura;
  font-weight: bold;
}
.my-initials {
  position: relative;
  top: 5px; /* 25% of parent */
  right: 2px;	
  font-size: 28px; /* 50% of parent */
  line-height: 20px; /* 50% of parent */
  color: #fff;
  font-family: futura;
  font-weight: bold;
}
.chat-initials {
  position: relative;
  top: 3px; /* 25% of parent */
  right: 1px;
  font-size: 18px; /* 50% of parent */
  line-height: 20px; /* 50% of parent */
  color: #fff;
  font-family: futura;
  font-weight: bold;;
}
.chat-contact-name {
  font-size: 18px;
  font-family: futura;
  font-weight: bold;;
}
.dhx_dataview_custom_item_selected{
	border:2px green solid;
	font-size:12px !important;
    border-radius:10px;
}
.dhx_dataview_custom_item{
    border:1px silver solid;
	background-color:silver;
    font-size:12px !important;
    border-radius:10px;
}
.dhx_dataview_custom2_item_selected{
	font-size:14px !important;
}
.dhx_dataview_custom2_item{
    font-size:14px !important;
}
.newSMSMessage{
  background-color: green !important;
  font-weight: bold;
  color: white;
}
#callInfo { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
.mailto{
  display:block;
  width:100px;
  height:20px;
}
#rcorners {
	border-radius: 25px;
}
div#CallLog {
	position:relative;
	margin-top: 1px;
	margin-left: 5px;
	width: 99%;
	height:100%;	
}
div#dLayout {
	position:relative;
	margin-top: 1px;
	margin-left: 1px;
	width: 99%;
	height:99%;
}
.app-bar-wrapper, .app-bar {
    background-color: #000000;
    color: #bbbbbb;
    height:130px;
}
#IframePopup {
    padding: 1px;
    height:650px;
    width: 580px;
    border: none;
    overflow: auto;
    border-radius:15px;
}
#IframePopup2 {
    padding: 1px;
    height:735px;
    width: 912px;
    border: none;
    overflow:auto;
    border-radius:15px;
}
#IframeAnnouncements {
    position: absolute;
    left: 0; top: 0;
    height:30px;
    width:100%;
    border: none;
    background-color:aqua;
}
#IframeStatus {
    padding: 1px;
    height:68px;
    width: 250px;
    border: none;
    overflow:hidden;
}
#IframeStatus2 {
    padding: 1px;
    height:68px;
    width: 510px;
    border: none;
    overflow:hidden;
}
#followMePopup {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#iPopup {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    /*padding:20px;
    min-width:180px;
    min-height: 100px;*/
}
#iPopup2 {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    /*padding:20px;
    min-width:180px;
    min-height: 100px;*/
}
#idle_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#active_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#active_pop_up_ringing {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#softphone_inbound_call_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#softphone_active_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#chat_invite_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#on_drop_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#on_queue_drop_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#active_queue_call_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:200px;
    min-height: 100px;
}
#on_transfer_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:block; 
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#transfer_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;    
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#parking_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;  
    display:none;  
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#parked_call_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000; 
    display:none;   
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#park_message_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000; 
    display:none;   
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#on_queue_login_drop_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000; 
    display:none;   
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#recording_control_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000; 
    display:none;   
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#redirect_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#reasons_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#resume_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#queue_login_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#queue_logout_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#callerID_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
#bookmarkPopup {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:180px;
    min-height: 100px;
}
div#divSidebar {
	position: fixed;
	margin-left: 4px;
	margin-top: 110px;
	width: 300px;
	height: 600px;	
	border: none;	
}
#resultslabel {
 background-color:#6e6e6e;
 color:white;	
}
.label {
 background-color:#6e6e6e;
 color:white;	
}
.pageHeader {
 background-color:#6e6e6e;
 color:white;
 text-align:center;	
}
.form-groupHeader {
 background-color:#6e6e6e;
 color:white;
 text-align:Left;
 padding: 0px 0px 0px 5px;
 font-size:16px;
}
.form-fieldName {
 position: relative;
 background-color:#00aa9e;
 color:white;
 text-align:left;
 vertical-align:middle;
 padding: 0px 0px 0px 1px;
 font-size:14px;
}

.tableHeader {
 background-color:#6e6e6e;
 color:white;
 text-align:center;
 font-size:16px;	
}	
td.details-control {
	position: relative;
    cursor: pointer;
}
td.locked {
    cursor: pointer;
}
td.comments {
    cursor: pointer;
}
td.userfield1 {
    cursor: pointer;
}
table.dataTable td > i {
       margin-left: 0.5em;
       cursor: pointer;
}
table.dataTable td > iTag {
       margin-left: 0.5em;
       cursor: pointer;
}
#transcription {
	background-color:white;
	color:black;
	width: 400px;
	height: 120px;
	white-space: normal;
	overflow-y : auto;
	text-align:justify;
	padding:5px 10px 5px 5px;
}
#transcriptionStatus {
	color:aqua;
}
#refresh {
    cursor: pointer;
}
.highlight{
	background-color:yellow
}
#slider_vol {
	width: 10px;
	height: 70px;
	margin-left: 15px;
}
#slider_tempo {
	width: 10px;
	height: 70px;
	margin-left: 15px;
}
.vis-item.lime {
      background-color: lime;
}
.vis-item.green {
      background-color: green;
}
.vis-item.red {
      background-color: red;
}
.vis-item.yellow {
      background-color: yellow;
}
.vis-item.blue {
      background-color: blue;
}
.vis-item.orange {
      background-color: orange;
}
.vis-item.aqua {
      background-color:aqua;      
}

#IframeDownload {
    visibility: hidden;
    position: absolute;
    left: 0; top: 0;
    height:0; width:0;
    border: none;
}
#timeline{
	width: 400px;
	height: 20px;
	margin-top: 20px;
	float: left;
	border-radius: 15px;
	background: rgba(0,0,0,.3);
  
}
#playhead{
	width: 18px;
	height: 18px;
	border-radius: 50%;
	margin-top: 1px;
	background: rgba(0, 0, 0,1);
}
#HTML5Player {
 height: 32px;
}
#phone {
    cursor: pointer;
}
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.rowHeader{
	background-color: #00aa9e;
	color: white;
	font-weight: bold;
}
.divTableHeading {
	display: table-header-group;
	font-weight: bold;
}
.divTableCell, .divTableHead {
	display: table-cell;
	vertical-align:top;
	right:8px;
	padding: 3px 10px;
}
.divTableFoot {
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.outlineText{
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.fa.custom-fa{
	-webkit-text-stroke-color: black;
	color:transparent;
}
.pagination .page-item.active {
  background-color: #00aa9e;
}
.bg-Color {
  background-color: #6e6e6e;
}
.bg-scheme {
  background-color: #ffffff !important;
}
.fg-scheme {
  color: #000000 !important;
}
.bg-scheme-secondary {
  background-color: #F8F8F8 !important;
}
.fg-scheme-secondary {
  color: #3a3a3a !important;
}
.bg-control {
  background-color: #000000 !important;
}
.fg-control {
  color: #ffffff !important;
}
.bd-default {
  border-color: #00aa9e !important;
}
.disabled {
  cursor: default;
}	
hr {
  background-color: #00aa9e;
}
input[type=text],
input[type=password],
input[type=tel],
input[type=datetime-local],
input[type=email],
input[type=file],
input[type=month],
input[type=number],
input[type=search],
input[type=time],
input[type=url],
input[type=week],
input[type=file],
select,
textarea,
.file,
.input,
.textarea,
.select {
  background-color: #ffffff;
  color: #000000;
  border-color: #00aa9e !important;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=datetime-local]:focus,
input[type=email]:focus,
input[type=file]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
input[type=file]:focus,
select:focus,
textarea:focus,
.file:focus,
.input:focus,
.textarea:focus,
.select:focus,
input[type=text].focused,
input[type=password].focused,
input[type=tel].focused,
input[type=datetime-local].focused,
input[type=email].focused,
input[type=file].focused,
input[type=month].focused,
input[type=number].focused,
input[type=search].focused,
input[type=time].focused,
input[type=url].focused,
input[type=week].focused,
input[type=file].focused,
select.focused,
textarea.focused,
.file.focused,
.input.focused,
.textarea.focused,
.select.focused {
/*  -webkit-box-shadow: 0 0 0 3px rgba(175, 0, 21, 0.45);
          box-shadow: 0 0 0 3px rgba(175, 0, 21, 0.45);
*/
}
.input,
.select,
.textarea,
.file {
  border-style: solid!important;
}
.input .prepend,
.select .prepend,
.textarea .prepend,
.file .prepend {
  background-color: #00aa9e;
  color: #ffffff;
  vertical-align:top;
}
.input input,
.select input,
.textarea input,
.file input,
.input select,
.select select,
.textarea select,
.file select,
.input textarea,
.select textarea,
.textarea textarea,
.file textarea {
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
  border-color: transparent;
}
/*.input:read-only{
	background-color:silver !important;
}*/
.file .button {
  background-color: #00aa9e;
  color: #ffffff;
}
.select .active a {
  background-color: #00aa9e !important;
  color: #ffffff !important;
}
.checkbox .check {
  border-color: #00aa9e;
}
.checkbox .check::before {
  border-color: #000000;
}
.checkbox input[type=checkbox]:checked ~ .check {
  border-color: #00aa9e;
  background-color: #00aa9e;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.checkbox input[type=checkbox]:checked ~ .check::before {
  border-color: #ffffff;
}
.checkbox input[type=checkbox]:disabled ~ .check {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(175, 0, 21, 0.25);
}
.checkbox input[type=checkbox]:disabled ~ .check::before {
  border-color: rgba(175, 0, 21, 0.25);
}
.checkbox input[data-indeterminate=true] ~ .check {
  border-color: #00aa9e;
  background-color: #00aa9e;
}
.radio .check {
  border-color: #00aa9e;
}
.radio input[type=radio]:checked ~ .check {
  border-color: #00aa9e;
  background-color: #00aa9e;
}
.radio input[type=radio]:checked ~ .check::before {
  border-color: #ffffff;
  background-color: #ffffff;
}
.radio input[type=radio]:disabled ~ .check {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(175, 0, 21, 0.25);
}
.radio input[type=radio]:disabled ~ .check::before {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(175, 0, 21, 0.25);
}
.checkbox .check,
.radio .check {
  color: #ffffff;
}
.switch .check {
  border-color: #00aa9e;
}
.switch .check::after {
  border-color: #00aa9e;
  background-color: #00aa9e;
}
.switch input[type="checkbox"]:checked ~ .check {
  border-color: #00aa9e;
  background-color: #00aa9e;
}
.switch input[type="checkbox"]:disabled ~ .check {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(175, 0, 21, 0.25);
}
.switch input[type="checkbox"]:disabled ~ .check::after {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(175, 0, 21, 0.25);
}
.switch input[type="checkbox"]:disabled:not(:checked) ~ .check::after {
  opacity: 0.5;
}
.button,
.command-button,
.shortcut,
.tool-button {
  background-color: #00aa9e;
  color: #ffffff;
}
.button:active,
.command-button:active,
.shortcut:active,
.tool-button:active,
.button.focus,
.command-button.focus,
.shortcut.focus,
.tool-button.focus,
.button:focus,
.command-button:focus,
.shortcut:focus,
.tool-button:focus {
  -webkit-box-shadow: 0 0 0 3px rgba(175, 0, 21, 0.45);
          box-shadow: 0 0 0 3px rgba(175, 0, 21, 0.45);
}
.button:hover,
.command-button:hover,
.shortcut:hover,
.tool-button:hover {
  background-color: #960012;
}
.info-button {
  border-color: #00aa9e;
}
.info-button .button {
  background-color: #00aa9e;
  color: #ffffff;
}
.info-button .button:hover {
  background-color: #960012;
}
.image-button {
  border-color: #00aa9e;
}
.image-button .icon {
  background-color: #00aa9e;
  color: #ffffff;
}
.image-button .icon:hover {
  background-color: #960012;
}
.breadcrumbs {
  background-color: #6e6e6e !important;
  color: white;
}
.breadcrumbs .page-item::before,
.breadcrumbs .page-item::after {
  background-color: #00aa9e !important; 
}
.breadcrumbs .page-link:hover {
  color: #c4dbe9 !important;
}
.pagination .page-item:not(.no-link) {
  background-color: #00aa9e;
  color: #ffffff;
  border: 1px #00aa9e solid;
}
.pagination .page-item.active,
.pagination .page-item:hover {
  background-color: #00aa9e;
}
.pagination .no-link {
  background-color: transparent;
  color: #00aa9e;
}
.accordion .frame .heading {
  background-color: #00aa9e;
  color: #ffffff;
}
.accordion .frame {
  margin: 0;
}
.accordion .frame + .frame {
  border-top: 1px rgba(175, 0, 21, 0.25) solid;
}
.h-menu {
  background-color: #00aa9e;
  color: #ffffff;
}
.h-menu > li > a.dropdown-toggle::before {
  border-color: #ffffff;
}
.d-menu,
.v-menu {
  background-color: #ffffff !important;
  color: #00aa9e;
  /*border: 1px solid #00aa9e;*/
  -webkit-box-shadow: none;
          box-shadow: none;
}
.d-menu .dropdown-toggle::before,
.v-menu .dropdown-toggle::before {
  /*border-color: #00aa9e !important;*/
}
.d-menu li:hover,
.v-menu li:hover {
  background-color: #00aa9e !important;
  color: #ffffff !important;
}
.d-menu li:hover .dropdown-toggle::before,
.v-menu li:hover .dropdown-toggle::before {
  border-color: #ffffff !important;
}
.d-menu .divider,
.v-menu .divider {
  background-color: #00aa9e !important;
}
.d-menu .menu-title,
.v-menu .menu-title {
  background-color: #7c000f;
  color: #ffffff;
}
.d-menu .disabled,
.v-menu .disabled {
  color: rgba(175, 0, 21, 0.5) !important;
}
.v-menu .v-menu {
  border: none!important;
}
.t-menu {
  background-color: #00aa9e;
  color: #ffffff;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.t-menu li a {
  border-color: rgba(255, 255, 255, 0.25) !important;
}
.t-menu .dropdown-toggle::after {
  border-color: transparent transparent #ffffff transparent;
}
.app-bar {
  background-color: #000000;  
  color: #ffffff;
}
.app-bar .dropdown-toggle::before {
  border-color: #ffffff;
}
.app-bar .app-bar-menu li .d-menu,
.app-bar .app-bar-container .d-menu {
  background-color: #000000 !important;
  color: #ffffff !important;
}
.app-bar .app-bar-menu li .d-menu li:hover,
.app-bar .app-bar-container .d-menu li:hover {
  background-color: rgba(29, 29, 29, 0.1) !important;
}
.app-bar .app-bar-menu li .divider,
.app-bar .app-bar-container .divider {
  background-color: rgba(255, 255, 255, 0.25);
}
[class*=app-bar-expand] .app-bar-menu li .d-menu,
[class*=app-bar-expand] .app-bar-container .d-menu {
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
  border: 1px solid #000000 !important;
  background-color: #ffffff !important;
  color: #00aa9e !important;
}
[class*=app-bar-expand] .app-bar-menu li .d-menu li:hover,
[class*=app-bar-expand] .app-bar-container .d-menu li:hover {
  background-color: #000000 !important;
  color: #ffffff !important;
}
.calendar {
  border-color: #00aa9e;
}
.calendar .calendar-header {
  background-color: #00aa9e;
  color: #ffffff;
}
.calendar .day.today {
  background-color: #00aa9e;
}
.calendar .day.selected {
  -webkit-box-shadow: 0 0 0 1px #00aa9e !important;
          box-shadow: 0 0 0 1px #00aa9e !important;
}
.calendar .day.selected::after {
  border-top-color: #00aa9e;
}
.calendar .calendar-years > .years-list li.active,
.calendar .calendar-months > .months-list li.active {
  background-color: #00aa9e;
  color: #ffffff;
}
.calendar .calendar-footer {
  border-top-color: rgba(175, 0, 21, 0.25);
}
.calendar .week-days {
  border-top-color: rgba(175, 0, 21, 0.25);
  border-bottom-color: rgba(175, 0, 21, 0.25);
}
[class*=calendar-wide] .calendar-footer {
  border-left-color: rgba(175, 0, 21, 0.25);
}
.countdown {
  line-height: 1.5;
}
.countdown .part {
  color: #000000;
}
.wheel-picker {
  background-color: #ffffff;
  color: #000000;
}
.wheel-picker .date-wrapper,
.wheel-picker .time-wrapper {
  border-color: #00aa9e;
}
.wheel-picker .select-block {
  background-color: #00aa9e;
  color: #ffffff;
}
.wheel-picker .select-block ul {
  border-color: rgba(175, 0, 21, 0.25);
}
.wheel-picker .action-block {
  border-top: 1px rgba(175, 0, 21, 0.25) solid;
}
.wheel-picker .action-block .button {
  color: #ffffff;
}
.dialog {
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #00aa9e;
}
.dialog .dialog-actions {
  border-top-color: #00aa9e;
}
.keypad .keys {
  background-color: #ffffff;
  border-color: #00aa9e;
  color: #000000;
}
.keypad .key.service-key {
  background-color: #7c000f;
}
.hint {
  background-color: #F8F8F8;
  color: #000000;
}
.listview {
  background-color: #ffffff;
  color: #000000;
}
.listview .node:hover {
  background-color: #00aa9e;
  color: #ffffff;
}
.listview .node.current-select {
  background-color: #00aa9e;
  color: #ffffff;
  border-color: #00aa9e !important;
}
.listview .node-group .node-toggle::before {
  border-color: #000000;
}
.listview.view-content .node + .node {
  border-top-color: #00aa9e;
}
.master {
  background-color: #F8F8F8;
  color: #000000;
}
.master .controls .next,
.master .controls .prev {
  color: #00aa9e;
}
.master .controls .next.disabled,
.master .controls .prev.disabled {
  color: rgba(175, 0, 21, 0.25);
}
.master .pages {
  border-color: #00aa9e;
}
.navview .navview-pane {
  background-color: #F8F8F8;
  color: #3a3a3a;
}
.navview .navview-pane .pull-button:hover,
.navview .navview-pane .holder:hover,
.navview .navview-pane .navview-menu li a:hover {
  background-color: rgba(29, 29, 29, 0.1);
}
.navview .navview-pane .pull-button:active,
.navview .navview-pane .holder:active,
.navview .navview-pane .navview-menu li a:active,
.navview .navview-pane .pull-button:focus,
.navview .navview-pane .holder:focus,
.navview .navview-pane .navview-menu li a:focus {
  background-color: #7c000f;
}
.navview .navview-pane .pull-button:focus,
.navview .navview-pane .holder:focus,
.navview .navview-pane .navview-menu li a:focus {
  border: 2px solid #7c000f;
}
.navview .navview-pane .dropdown-toggle::after {
  border-color: transparent transparent #ffffff transparent;
}
.navview .navview-content {
  background-color: #ffffff;
  color: #000000;
}
.notify {
  background-color: #F8F8F8;
  color: #3a3a3a;
  border: 1px solid #00aa9e;
}
.panel {
  background-color: #F8F8F8;
  color: #3a3a3a;
  border-color: rgba(175, 0, 21, 0.25) !important;
}
.panel .panel-title {
  background-color: #00aa9e;
  color: #ffffff;
  border-bottom-color: rgba(255, 255, 255, 0.25);
}
.panel .panel-title .dropdown-toggle {
  border-left-color: rgba(255, 255, 255, 0.25);
}
.panel .panel-title .dropdown-toggle::before {
  border-color: #ffffff;
}
.panel .panel-title .icon {
  border-right-color: rgba(255, 255, 255, 0.25);
}
.window {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: #ffffff;
  color: #000000;
}
.window .window-caption {
  background-color: #00aa9e;
  color: #ffffff;
}
.window .window-content {
  background-color: #F8F8F8;
  color: #3a3a3a;
}
.resize-element::after {
  border-bottom-color: #00aa9e;
}
.popover {
  background-color: #F8F8F8;
  color: #3a3a3a;
  border-color: #00aa9e;
}
.rating .stars li {
  color: rgba(175, 0, 21, 0.25);
}
.rating .stars li.on {
  color: #00aa9e;
}
.rating:not(.static) .stars:hover li {
  color: #00aa9e;
}
.rating:not(.static) .stars li:hover ~ li {
  color: rgba(175, 0, 21, 0.25) !important;
}
.sidenav-simple,
.sidenav-counter {
  background-color: #6e6e6e;
  color: #ffffff;
}
.sidenav-simple .active,
.sidenav-counter .active,
.sidenav-simple li.active:hover,
.sidenav-counter li.active:hover {
  background-color: #00aa9e;
  color: #ffffff;
}
.sidenav-simple li.disabled,
.sidenav-counter li.disabled {
  color: rgba(255, 255, 255, 0.25) !important;
}
.sidenav-m3 {
  background-color: #00aa9e;
  color: #ffffff;
}
.sidenav-m3 a {
  background-color: #00aa9e;
}
.sidenav-m3 a:hover {
  background-color: rgba(29, 29, 29, 0.1);
}
.sidenav-m3 li.disabled {
  color: rgba(255, 255, 255, 0.25) !important;
}
.sidenav-m3 li + li {
  border-top-color: #00aa9e;
}
.sidenav-m3 .d-menu {
  background-color: #7c000f !important;
  border-color: #00aa9e;
  margin-bottom: 4px;
}
.sidenav-m3 .d-menu li {
  border-color: #00aa9e !important;
  color: #ffffff !important;
}
.sidenav-m3 .d-menu li.disabled {
  color: rgba(255, 255, 255, 0.25) !important;
}
.sidenav-m3 .dropdown-toggle::before {
  border-color: #ffffff;
}
.slider .backside {
  background-color: rgba(175, 0, 21, 0.25);
}
.slider .buffer {
  background-color: #ffffff;
}
.slider .complete {
  background-color: #00aa9e;
}
.slider .marker {
  background-color: #000000;
}
.stepper::before {
  background-color: #F8F8F8;
}
.stepper .step {
  background-color: #F8F8F8;
  color: #000000;
}
.stepper .step.complete {
  background-color: #00aa9e;
  color: #ffffff;
}
.stepper .step.current {
  background-color: #000000;
  color: #ffffff;
}
.streamer .streams {
  background-color: #ffffff;
  color: #000000;
}
.streamer .streamer-action {
  background-color: #00aa9e;
  color: #ffffff;
}
.streamer .stream {
  border-color: #00aa9e;
}
.streamer .event-group {
  background-color: #ffffff;
  color: #000000;
}
.streamer .stream-event {
  background-color: #F8F8F8;
  color: #3a3a3a;
  border-color: #00aa9e;
}
.streamer .stream-event:hover {
  border-color: #ff1632;
}
.streamer .stream-event.selected {
  -webkit-box-shadow: 0 0 0 1px #00aa9e !important;
          box-shadow: 0 0 0 1px #00aa9e !important;
}
.streamer .stream-event.selected::before {
  border-color: #000000 !important;
}
.streamer .stream-event.selected::after {
  border-top-color: #00aa9e;
}
.streamer .stream-event-slide .slide-data .title {
  color: #000000;
}
.streamer .stream-event-slide .slide-data .subtitle,
.streamer .stream-event-slide .slide-data .desc {
  color: #3a3a3a;
}
.table thead {
  border-bottom-color: #00aa9e;
}
.table tfoot {
  border-top-color: #00aa9e;
}
.table .sortable-column.sort-asc,
.table .sortable-column.sort-desc {
  background-color: #00aa9e;
  color: #ffffff;
}
.table .sortable-column.sort-asc:after,
.table .sortable-column.sort-desc:after {
  color: #00aa9e;
}
.table.striped tbody tr:nth-child(odd) {
  background: #F8F8F8;
}
.table.table-border {
  border-color: #00aa9e;
}
.table.cell-border th,
.table.cell-border td {
  border-color: #00aa9e;
}
.tabs {
  background-color: #ffffff;
  color: #ffffff;
  border-color: #00aa9e;
}
.tabs > ul > li {
  background-color: #F8F8F8;
  color: #3a3a3a;
}
.tabs > ul > li:hover {
  background-color: rgba(175, 0, 21, 0.25);
}
.tabs > ul > li.active {
  background-color: #00aa9e;
  color: #ffffff;
}
.tabs .disabled {
  color: rgba(255, 255, 255, 0.25) !important;
}
.tabs.vertical > ul {
  border-right-color: #00aa9e;
}
.tabs.vertical > ul > li {
  border-right-color: #00aa9e;
}
.tabs.vertical > ul > li.active {
  border-color: #00aa9e;
}
.tabs.vertical.right > ul {
  border-left-color: #00aa9e;
}
.tabs.vertical.right > ul > li {
  border-left-color: #00aa9e;
}
.tabs.vertical.right > ul > li.active {
  border-color: #00aa9e;
}
[class*=tabs-expand] > ul {
  border-bottom-color: #00aa9e;
}
[class*=tabs-expand] > ul > li {
  border-bottom-color: #00aa9e;
}
[class*=tabs-expand] > ul > li.active {
  border-color: #00aa9e;
}
.topbar {
  background-color: #00aa9e;
  color: #ffffff;
}
.topbar .topbar-brand,
.topbar .topbar-element,
.topbar .topbar-menu {
  color: #ffffff;
}
.treeview {
  background-color: #ffffff;
  color: #3a3a3a;
}
.treeview .node-toggle::before {
  border-color: #3a3a3a !important;
}
.treeview li.current > .caption {
  color: #000000;
}
.wizard {
  background-color: #ffffff;
  color: #000000;
  border-color: #00aa9e;
}
.wizard > section,
.wizard.section {
  border-color: #000000;
}
.wizard > section:nth-child(1),
.wizard.section:nth-child(1) {
  border-color: #00aa9e;
}
.wizard > section:nth-child(2),
.wizard.section:nth-child(2) {
  border-color: #960012;
}
.wizard > section:nth-child(3),
.wizard.section:nth-child(3) {
  border-color: #7c000f;
}
.wizard > section:nth-child(4),
.wizard.section:nth-child(4) {
  border-color: #63000c;
}
.wizard > section:nth-child(5),
.wizard.section:nth-child(5) {
  border-color: #490009;
}
.wizard > section:nth-child(6),
.wizard.section:nth-child(6) {
  border-color: #300006;
}
.wizard > section:nth-child(7),
.wizard.section:nth-child(7) {
  border-color: #160003;
}
.wizard > section:nth-child(8),
.wizard.section:nth-child(8) {
  border-color: #000000;
}
.wizard > section:nth-child(9),
.wizard.section:nth-child(9) {
  border-color: #000000;
}
.wizard > section:nth-child(10),
.wizard.section:nth-child(10) {
  border-color: #000000;
}
.wizard > section::before,
.wizard.section::before {
  color: #ffffff;
}
.wizard > section.complete,
.wizard.section.complete {
  border-color: #797979;
}
.wizard > section.complete:nth-child(1),
.wizard.section.complete:nth-child(1) {
  border-color: #F8F8F8;
}
.wizard > section.complete:nth-child(2),
.wizard.section.complete:nth-child(2) {
  border-color: #ebebeb;
}
.wizard > section.complete:nth-child(3),
.wizard.section.complete:nth-child(3) {
  border-color: #dfdfdf;
}
.wizard > section.complete:nth-child(4),
.wizard.section.complete:nth-child(4) {
  border-color: #d2d2d2;
}
.wizard > section.complete:nth-child(5),
.wizard.section.complete:nth-child(5) {
  border-color: #c5c5c5;
}
.wizard > section.complete:nth-child(6),
.wizard.section.complete:nth-child(6) {
  border-color: #b8b8b8;
}
.wizard > section.complete:nth-child(7),
.wizard.section.complete:nth-child(7) {
  border-color: #acacac;
}
.wizard > section.complete:nth-child(8),
.wizard.section.complete:nth-child(8) {
  border-color: #9f9f9f;
}
.wizard > section.complete:nth-child(9),
.wizard.section.complete:nth-child(9) {
  border-color: #929292;
}
.wizard > section.complete:nth-child(10),
.wizard.section.complete:nth-child(10) {
  border-color: #797979;
}
.wizard > section.complete::before,
.wizard.section.complete::before {
  color: #3a3a3a;
}
.wizard > section.current::before,
.wizard.section.current::before {
  color: #000000;
  background-color: #00aa9e;
}
.wizard .action-bar button {
  border-color: #00aa9e;
  color: #ffffff;
}
.ribbon-menu .tabs-holder .static {
  background-color: #00aa9e;
  color: #ffffff;
}
.ribbon-menu .tabs-holder .static:hover {
  border-color: transparent !important;
}
.ribbon-menu .ribbon-button,
.ribbon-menu .ribbon-tool-button,
.ribbon-menu .ribbon-split,
.ribbon-menu .ribbon-main,
.ribbon-menu .ribbon-icon-button {
  color: #000000;
}
.ribbon-menu .ribbon-button:hover,
.ribbon-menu .ribbon-tool-button:hover,
.ribbon-menu .ribbon-split:hover,
.ribbon-menu .ribbon-main:hover,
.ribbon-menu .ribbon-icon-button:hover {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(248, 248, 248, 0.25);
}
.ribbon-menu .ribbon-button:active,
.ribbon-menu .ribbon-tool-button:active,
.ribbon-menu .ribbon-split:active,
.ribbon-menu .ribbon-main:active,
.ribbon-menu .ribbon-icon-button:active,
.ribbon-menu .ribbon-button.active,
.ribbon-menu .ribbon-tool-button.active,
.ribbon-menu .ribbon-split.active,
.ribbon-menu .ribbon-main.active,
.ribbon-menu .ribbon-icon-button.active {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(255, 255, 255, 0.25);
}
.ribbon-menu .ribbon-split-button:hover {
  border-color: rgba(175, 0, 21, 0.25);
}
.ribbon-menu .ribbon-split-button:hover .ribbon-split {
  border-color: rgba(175, 0, 21, 0.25);
}
.ribbon-menu .ribbon-dropdown {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.ribbon-menu .ribbon-dropdown li:hover {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(248, 248, 248, 0.25);
}
.ribbon-menu .ribbon-dropdown .checked::after {
  border-color: rgba(175, 0, 21, 0.25);
  background-color: rgba(248, 248, 248, 0.25);
}
.navview .navview-pane .navview-menu li.active::before {
  background-color: #ffffff;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 0.5em 1em;
  margin-left: 2px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
  color: #333 !important;
  border: 1px solid transparent;
  border-radius: 2px;
}
.borderless .dhx_dataview_default_item, .borderless .dhx_dataview_default_item_selected{
	border-bottom: none;
	border-right: none;
}
div.container {
    width:100%;
    margin-top: 2px;
    margin-left: 2px;
/*    margin:1%;*/
}
.fieldLabel{
	width:150px;
	background-color:#00aa9e;
	color:white;
	left:1px;
	border:thin #00aa9e solid;
	text-align:right;
}
.fieldLabel2{
	background-color:#00aa9e;
	color:white;
	border:thin #00aa9e solid;
	text-align:left;
    left:1px;
}
.fieldContent{
	text-align:left;
	border:thin #00aa9e solid;
}

.listHeader {
 background-color:#6e6e6e;
 color:white;
 text-align:center;
 left:1px;
}
.dataTables_wrapper .dataTables_processing {
    position: fixed !important;
    top: 50% !important;
    z-index: 1;
}
